<apex:page tabstyle="Change_Request_Reports__tab">

    <apex:pageBlock title="Change Management Report">
    
        <apex:panelGrid columns="1">
            <!--<br/>-->
            <!--<h1>Change Management Report</h1>
            <apex:outputLink value="/apex/CR_GenericReport">
                Project Change Tracking Log Report
                <apex:param name="ReportID" 
                    value="{!$Setup.CR_Portal_Settings__c.Project_Change_Tracking_Log_Report_Porta__c}"/>
            </apex:outputLink>
            <br/>-->           
            <apex:outputLink value="/apex/ChangeLogReport">
                Change Log Report
            </apex:outputLink>
        </apex:panelGrid>
    </apex:pageBlock>
</apex:page>